# ignore changes on config.{sub,guess}, libtool and some makefiles that shouldn't be in the upstream tar but are.
extend-diff-ignore = "(^|/)(config.(sub|guess)|libtool|src/html/tutorials/(Makefile|graphs/Makefile|s.tutorials/Makefile))$"
include-removal

